Download it now!
Bug 32192 - CONFIGURATION: no option to change the brackets-style to plain brackets
Summary: CONFIGURATION: no option to change the brackets-style to plain brackets
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: x86-64 (AMD64) All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 32194 (view as bug list)
Depends on:
Blocks:
 
Reported: 2010-12-07 12:37 UTC by Bert Mariën
Modified: 2011-12-22 05:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bert Mariën 2010-12-07 12:37:59 UTC
There doesn't seem to be an option to change the brackets-style to plain brackets  <"> 

LibreOffice seems to only use the "fancy" once.

Path: Tools > Autocorrect Options > Options
Comment 1 Muthu 2010-12-07 22:08:00 UTC
*** Bug 32194 has been marked as a duplicate of this bug. ***
Comment 2 Rainer Bielefeld Retired 2011-08-23 00:05:12 UTC
So it is, but do we need that?

@Bert Mariën:
Can you contribute well founded reasons why such an option should be added? Is the normal replace list not sufficient?
Comment 3 Rainer Bielefeld Retired 2011-09-27 00:46:11 UTC
Closing Bug due to reporter's inactivity and because of existing workaround as INVALID.

@reporter:
Please feel free to reopen this bug if you find out that the problem still exists with the current stable LibreOffice version and if you can contribute requested additional information due to <http://wiki.documentfoundation.org/BugReport> (especially BugReport Details)!
Comment 4 Björn Michaelsen 2011-12-22 05:53:48 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.